@charset "utf-8";
/* CSS Document */
body {
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

#hideshow {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#fade {
	background: #000; 
	position: fixed; 
	width: 100%;
	height: 100%;
	filter:alpha(opacity=70);
	opacity: .70;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /*--IE 8 Transparency--*/
	left: 0;
	z-index: 10;
}
.popup_block {
	float: left;
	width: 700px;
	position: fixed;
	top: 8%;
	left: 45%;
	z-index: 100;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -250px;
	background-color: #ffffff;



}
.popup_block .popup {
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-right: 0;
	padding-left: 0;
}

.popup table td.small {
	text-align:center;
}
.popup table td {
	text-align:left;
}
.popup table td input{
	width:290px;
}

.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
.popup img.cntrl {
	position: absolute;
	right: -15px;
	top: -15px;
}

/*--Making IE6 Understand Fixed Positioning--*/

*html #fade {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop : document.body.scrollTop);
}

*html .popup_block {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));
	
	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 ));
}

/*--IE 6 PNG Fix--*/

img{ behavior: url(iepngfix.htc) }
.maintext {
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.small {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
